\renewcommand{\ttbar}{t\bar{t}}
\renewcommand{\bbbar}{b\bar{b}}
\providecommand{\ttbb}{t\bar{t}b\bar{b}}
\renewcommand{\tth}{t\bar{t} H}
%\providecommand{\tth}{\ttbar H}
%\renewcommand{\qb}{\bar q}
%\newcommand{\ttbh}{ t \bar{t}H}
\renewcommand{\al}{\alpha}
\providecommand{\als}{\alpha_{\mathrm{s}}}
\renewcommand{\shat}{\hat s}
\newcommand{\sigh}{\hat \sigma}
\renewcommand{\si}{\sigma}
\renewcommand{\nn}{\nonumber}
\newcommand{\tosv}{{\scriptscriptstyle \to}}
\newcommand{\CF}{C_{\mathrm{F}}}
\newcommand{\CA}{C_{\mathrm{A}}}



\providecommand{\deltaEW}{\delta_{\mathrm{EW}}}
\providecommand{\sigmaLOqcd}{\sigma^{\mathrm{LO}}_{\mathrm{QCD}}}
\providecommand{\sigmaNLOqcd}{\sigma^{\mathrm{NLO}}_{\mathrm{QCD}}}
\providecommand{\sigmaNLOqcdew}{\sigma^{\mathrm{NLO}}_{\mathrm{QCD+EW}}}
\providecommand{\dsigmaew}{\delta\sigma_{\mathrm{EW}}}
\providecommand{\ewpdf}{\mathrm{EW, PDF}}



\newcommand{\thxs}[8]{$#1$ &$#2$ & $#3$ & $#4$ & #5 & #6 & $#7$ & $#8$ \\}
\newcommand{\tthxs}[8]{$#1$ &$#2$ & $#3$ &$#4$ & #5 & #6 & $#7$ & $#8$ \\}
\newcommand{\var}[2]{$+#1$\;\;$-#2$}


\newcommand{\exthxs}[8]{$#1$ &$#2$ & $#3$ & $#4$ & #5 & #6 & $#7$ & $#8$ \\}
\newcommand{\extthxs}[8]{$#1$ &$#2$ & $#3$ &$#4$ & #5 & #6 & $#7$ & #8  \\}
%\newcommand{\varvar}[6]{$+#1$\;\;$-#2$  & $+#3$\;\;$-#4$ & $+#5$\;\;$-#6$}
\newcommand{\varvar}[6]{$\pm#1$  & $\pm#3$ & $\pm#5$}

%\chapter{ttH and tH \footnote{%
%S.~Guindon, C.~Neu, S.~Pozzorini, L.~Reina (eds.);
%A.~Broggio,
%M.~Casolino,
%F.~Demartin,
%A.~Denner,
%R.~Feger,
%A.~Ferroglia,
%R.~Frederix,
%S.~Frixione,
%M.~V.~Garzelli,
%S.~Gieseke,
%M.~Harrendorf,
%H.~B.~Hartanto,
%V.~Hirschi,
%S.~H\"oche,
%S.~Honeywell,
%B.~J\"ager,
%A.~Juste,
%A.~Kardos,
%A.~Kulesza,
%J.~Lindert,
%M.~Moreno Llacer,
%F.~Maltoni,
%M.~Mantoani,
%K.~Mawatari
%N.~Moretti,
%L.~Motyka,
%D.~Pagani,
%B.~D.~Pecjak,
%S.~Pl\"atzer,
%R.~Podskubka,
%C.~Reuschle,
%E.~Shabalina,
%H.~Shao,
%M.~Sch\"onherr,
%F.~Siegert,
%A.~Signer,
%T.~Stebel,
%V.~Theeuwes,
%Z.~Trocsanyi,
%I.~Tsinikos,
%D.~Wackeroth,
%L.~L.~Yang,
%M.~Zaro
%}}
%\label{chap:ttH}

\def\ttHpath{WG1/ttH}

\def\ttHintropath{\ttHpath/ttH-introduction}
\input{\ttHintropath/ttH-introduction}
\label{se:tth_tthxs}

\def\ttHNLOpath{\ttHpath/ttH-NLO-QCD+EW}
\input{\ttHNLOpath/ttH-NLO-QCD+EW.tex}
%\clearpage

\def\ttHnlopspath{\ttHpath/ttH-NLO-QCD+PS}
\input{\ttHnlopspath/ttH-NLO-QCD+PS.tex}
%\clearpage

\def\ttHoffpath{\ttHpath/ttH-decays-offshell}
\input{\ttHoffpath/ttH-decays-offshell.tex}
%\clearpage

\def\ttHrespath{\ttHpath/ttH-NLO-QCD+resummation}
\input{\ttHrespath/ttH-NLO-QCD+resummation.tex}
%\clearpage

\def\ttHtHpath{\ttHpath/ttH-tH}
\input{\ttHtHpath/ttH-tH.tex}
%\clearpage

\section{\texorpdfstring{$t\bar{t}Z$}{ttZ} and \texorpdfstring{$t\bar tW^\pm$}{ttW} production}
\label{se:ttH-ttV}
\def\ttHttvqcdewpath{\ttHpath/ttH-ttV-QCD+EW}
\input{\ttHttvqcdewpath/ttH-ttV-QCD+EW.tex}

\def\ttHttvtoolspath{\ttHpath/ttH-ttV-tools}
\input{\ttHttvtoolspath/ttH-ttV-tools.tex}

\def\ttHttvvpath{\ttHpath/ttH-ttVV}
\label{se:ttH-ttVV}
\input{\ttHttvvpath/ttH-ttVV.tex}
%\clearpage

\def\ttHttbbpath{\ttHpath/ttH-ttbb}
\input{\ttHttbbpath/ttH-ttbb.tex}
%\clearpage
